<form role="form" name="form">
    <div class="form-group">
      <label for="vorname-field">Vorname</label>
      <input required
             cam-variable-name="vorname"
             cam-variable-type="String"
             class="form-control" />
    </div>
    <div class="form-group">
      <label for="nachname-field">Nachname</label>
      <input required
             cam-variable-name="nachname"
             cam-variable-type="String"
             class="form-control" />
    </div>
    <div class="form-group">
      <label for="email-field">E-Mail</label>
      <input required
             cam-variable-name="email"
             cam-variable-type="String"
             class="form-control" />
    </div>
    <div class="form-group">
      <label for="phone-field">Telefonnummer</label>
      <input required
             cam-variable-name="phone"
             cam-variable-type="String"
             class="form-control" />
    </div>
</form>